﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio9", "Ejercicio9\Ejercicio9.csproj", "{29242CCF-EB9F-479B-AB90-30C57BC3D72F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{29242CCF-EB9F-479B-AB90-30C57BC3D72F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29242CCF-EB9F-479B-AB90-30C57BC3D72F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29242CCF-EB9F-479B-AB90-30C57BC3D72F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29242CCF-EB9F-479B-AB90-30C57BC3D72F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {15D26CA2-DE94-438F-BACE-1D2CAF5A2E2D}
	EndGlobalSection
EndGlobal
